using System;

internal sealed class Delegate631 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate631 delegate631_1)
	{
		delegate631_1(object_0, string_0);
	}

	public extern Delegate631(object object_0, IntPtr intptr_0);

	static Delegate631()
	{
		Class10.smethod_13(typeof(Delegate631).TypeHandle);
	}

	internal static Delegate631 delegate631_0;
}
